<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.core/2">
<module_version install_time="1236023212150" last="true" origin="installer" specification_version="1.12.21.4">
<file crc="1961322892" name="config/Modules/org-netbeans-modules-xml-core.xml"/>
<file crc="2232367995" name="modules/org-netbeans-modules-xml-core.jar"/>
</module_version>
</module>
